[
  {
    "codes": "1F600",
    "char": "😀",
    "name": "grinning face"
  },
  {
    "codes": "1F603",
    "char": "😃",
    "name": "grinning face with big eyes"
  },
  {
    "codes": "1F604",
    "char": "😄",
    "name": "grinning face with smiling eyes"
  },
  {
    "codes": "1F601",
    "char": "😁",
    "name": "beaming face with smiling eyes"
  },
  {
    "codes": "1F606",
    "char": "😆",
    "name": "grinning squinting face"
  },
  {
    "codes": "1F605",
    "char": "😅",
    "name": "grinning face with sweat"
  },
  {
    "codes": "1F923",
    "char": "🤣",
    "name": "rolling on the floor laughing"
  },
  {
    "codes": "1F602",
    "char": "😂",
    "name": "face with tears of joy"
  },
  {
    "codes": "1F642",
    "char": "🙂",
    "name": "slightly smiling face"
  },
  {
    "codes": "1F643",
    "char": "🙃",
    "name": "upside-down face"
  },
  {
    "codes": "1F609",
    "char": "😉",
    "name": "winking face"
  },
  {
    "codes": "1F60A",
    "char": "😊",
    "name": "smiling face with smiling eyes"
  },
  {
    "codes": "1F607",
    "char": "😇",
    "name": "smiling face with halo"
  },
  {
    "codes": "1F970",
    "char": "🥰",
    "name": "smiling face with hearts"
  },
  {
    "codes": "1F60D",
    "char": "😍",
    "name": "smiling face with heart-eyes"
  },
  {
    "codes": "1F929",
    "char": "🤩",
    "name": "star-struck"
  },
  {
    "codes": "1F618",
    "char": "😘",
    "name": "face blowing a kiss"
  },
  {
    "codes": "1F617",
    "char": "😗",
    "name": "kissing face"
  },
  {
    "codes": "1F61A",
    "char": "😚",
    "name": "kissing face with closed eyes"
  },
  {
    "codes": "1F619",
    "char": "😙",
    "name": "kissing face with smiling eyes"
  },
  {
    "codes": "1F60B",
    "char": "😋",
    "name": "face savoring food",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F61B",
    "char": "😛",
    "name": "face with tongue",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F61C",
    "char": "😜",
    "name": "winking face with tongue",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F92A",
    "char": "🤪",
    "name": "zany face",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F61D",
    "char": "😝",
    "name": "squinting face with tongue",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F911",
    "char": "🤑",
    "name": "money-mouth face",
    "category": "Smileys & Emotion (face-tongue)",
    "group": "Smileys & Emotion",
    "subgroup": "face-tongue"
  },
  {
    "codes": "1F917",
    "char": "🤗",
    "name": "hugging face",
    "category": "Smileys & Emotion (face-hand)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hand"
  },
  {
    "codes": "1F92D",
    "char": "🤭",
    "name": "face with hand over mouth",
    "category": "Smileys & Emotion (face-hand)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hand"
  },
  {
    "codes": "1F92B",
    "char": "🤫",
    "name": "shushing face",
    "category": "Smileys & Emotion (face-hand)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hand"
  },
  {
    "codes": "1F914",
    "char": "🤔",
    "name": "thinking face",
    "category": "Smileys & Emotion (face-hand)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hand"
  },
  {
    "codes": "1F910",
    "char": "🤐",
    "name": "zipper-mouth face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F928",
    "char": "🤨",
    "name": "face with raised eyebrow",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F610",
    "char": "😐",
    "name": "neutral face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F611",
    "char": "😑",
    "name": "expressionless face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F636",
    "char": "😶",
    "name": "face without mouth",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F60F",
    "char": "😏",
    "name": "smirking face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F612",
    "char": "😒",
    "name": "unamused face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F644",
    "char": "🙄",
    "name": "face with rolling eyes",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F62C",
    "char": "😬",
    "name": "grimacing face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F62E 200D 1F4A8",
    "char": "😮",
    "name": "face exhaling",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F925",
    "char": "🤥",
    "name": "lying face",
    "category": "Smileys & Emotion (face-neutral-skeptical)",
    "group": "Smileys & Emotion",
    "subgroup": "face-neutral-skeptical"
  },
  {
    "codes": "1F60C",
    "char": "😌",
    "name": "relieved face",
    "category": "Smileys & Emotion (face-sleepy)",
    "group": "Smileys & Emotion",
    "subgroup": "face-sleepy"
  },
  {
    "codes": "1F614",
    "char": "😔",
    "name": "pensive face",
    "category": "Smileys & Emotion (face-sleepy)",
    "group": "Smileys & Emotion",
    "subgroup": "face-sleepy"
  },
  {
    "codes": "1F62A",
    "char": "😪",
    "name": "sleepy face",
    "category": "Smileys & Emotion (face-sleepy)",
    "group": "Smileys & Emotion",
    "subgroup": "face-sleepy"
  },
  {
    "codes": "1F924",
    "char": "🤤",
    "name": "drooling face",
    "category": "Smileys & Emotion (face-sleepy)",
    "group": "Smileys & Emotion",
    "subgroup": "face-sleepy"
  },
  {
    "codes": "1F634",
    "char": "😴",
    "name": "sleeping face",
    "category": "Smileys & Emotion (face-sleepy)",
    "group": "Smileys & Emotion",
    "subgroup": "face-sleepy"
  },
  {
    "codes": "1F637",
    "char": "😷",
    "name": "face with medical mask",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F912",
    "char": "🤒",
    "name": "face with thermometer",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F915",
    "char": "🤕",
    "name": "face with head-bandage",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F922",
    "char": "🤢",
    "name": "nauseated face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F92E",
    "char": "🤮",
    "name": "face vomiting",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F927",
    "char": "🤧",
    "name": "sneezing face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F975",
    "char": "🥵",
    "name": "hot face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F976",
    "char": "🥶",
    "name": "cold face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F974",
    "char": "🥴",
    "name": "woozy face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F635",
    "char": "😵",
    "name": "knocked-out face",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F92F",
    "char": "🤯",
    "name": "exploding head",
    "category": "Smileys & Emotion (face-unwell)",
    "group": "Smileys & Emotion",
    "subgroup": "face-unwell"
  },
  {
    "codes": "1F920",
    "char": "🤠",
    "name": "cowboy hat face",
    "category": "Smileys & Emotion (face-hat)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hat"
  },
  {
    "codes": "1F973",
    "char": "🥳",
    "name": "partying face",
    "category": "Smileys & Emotion (face-hat)",
    "group": "Smileys & Emotion",
    "subgroup": "face-hat"
  },
  {
    "codes": "1F60E",
    "char": "😎",
    "name": "smiling face with sunglasses",
    "category": "Smileys & Emotion (face-glasses)",
    "group": "Smileys & Emotion",
    "subgroup": "face-glasses"
  },
  {
    "codes": "1F913",
    "char": "🤓",
    "name": "nerd face",
    "category": "Smileys & Emotion (face-glasses)",
    "group": "Smileys & Emotion",
    "subgroup": "face-glasses"
  },
  {
    "codes": "1F9D0",
    "char": "🧐",
    "name": "face with monocle",
    "category": "Smileys & Emotion (face-glasses)",
    "group": "Smileys & Emotion",
    "subgroup": "face-glasses"
  },
  {
    "codes": "1F615",
    "char": "😕",
    "name": "confused face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F61F",
    "char": "😟",
    "name": "worried face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F641",
    "char": "🙁",
    "name": "slightly frowning face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "2639 FE0F",
    "char": "☹️",
    "name": "frowning face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F62E",
    "char": "😮",
    "name": "face with open mouth",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F62F",
    "char": "😯",
    "name": "hushed face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F632",
    "char": "😲",
    "name": "astonished face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F633",
    "char": "😳",
    "name": "flushed face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F97A",
    "char": "🥺",
    "name": "pleading face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F626",
    "char": "😦",
    "name": "frowning face with open mouth",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F627",
    "char": "😧",
    "name": "anguished face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F628",
    "char": "😨",
    "name": "fearful face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F630",
    "char": "😰",
    "name": "anxious face with sweat",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F625",
    "char": "😥",
    "name": "sad but relieved face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F622",
    "char": "😢",
    "name": "crying face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F62D",
    "char": "😭",
    "name": "loudly crying face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F631",
    "char": "😱",
    "name": "face screaming in fear",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F616",
    "char": "😖",
    "name": "confounded face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F623",
    "char": "😣",
    "name": "persevering face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F61E",
    "char": "😞",
    "name": "disappointed face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F613",
    "char": "😓",
    "name": "downcast face with sweat",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F629",
    "char": "😩",
    "name": "weary face",
    "category": "Smileys & Emotion (face-concerned)",
    "group": "Smileys & Emotion",
    "subgroup": "face-concerned"
  },
  {
    "codes": "1F62B",
    "char": "😫",
    "name": "tired face"
  },
  {
    "codes": "1F971",
    "char": "🥱",
    "name": "yawning face"
  },
  {
    "codes": "1F624",
    "char": "😤",
    "name": "face with steam from nose"
  },
  {
    "codes": "1F621",
    "char": "😡",
    "name": "pouting face"
  },
  {
    "codes": "1F620",
    "char": "😠",
    "name": "angry face"
  },
  {
    "codes": "1F92C",
    "char": "🤬",
    "name": "face with symbols on mouth"
  },
  {
    "codes": "1F608",
    "char": "😈",
    "name": "smiling face with horns"
  },
  {
    "codes": "1F47F",
    "char": "👿",
    "name": "angry face with horns",
    "category": "Smileys & Emotion (face-negative)",
    "group": "Smileys & Emotion",
    "subgroup": "face-negative"
  },
  {
    "codes": "1F480",
    "char": "💀",
    "name": "skull",
    "category": "Smileys & Emotion (face-negative)",
    "group": "Smileys & Emotion",
    "subgroup": "face-negative"
  },
  {
    "codes": "2620 FE0F",
    "char": "☠️",
    "name": "skull and crossbones",
    "category": "Smileys & Emotion (face-negative)",
    "group": "Smileys & Emotion",
    "subgroup": "face-negative"
  },
  {
    "codes": "1F4A9",
    "char": "💩",
    "name": "pile of poo",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F921",
    "char": "🤡",
    "name": "clown face",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F479",
    "char": "👹",
    "name": "ogre",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F47A",
    "char": "👺",
    "name": "goblin",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F47B",
    "char": "👻",
    "name": "ghost",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F47D",
    "char": "👽",
    "name": "alien",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F47E",
    "char": "👾",
    "name": "alien monster",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F916",
    "char": "🤖",
    "name": "robot",
    "category": "Smileys & Emotion (face-costume)",
    "group": "Smileys & Emotion",
    "subgroup": "face-costume"
  },
  {
    "codes": "1F63A",
    "char": "😺",
    "name": "grinning cat",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F638",
    "char": "😸",
    "name": "grinning cat with smiling eyes",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F639",
    "char": "😹",
    "name": "cat with tears of joy",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F63B",
    "char": "😻",
    "name": "smiling cat with heart-eyes",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F63C",
    "char": "😼",
    "name": "cat with wry smile",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F63D",
    "char": "😽",
    "name": "kissing cat",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F640",
    "char": "🙀",
    "name": "weary cat",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F63F",
    "char": "😿",
    "name": "crying cat",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F63E",
    "char": "😾",
    "name": "pouting cat",
    "category": "Smileys & Emotion (cat-face)",
    "group": "Smileys & Emotion",
    "subgroup": "cat-face"
  },
  {
    "codes": "1F648",
    "char": "🙈",
    "name": "see-no-evil monkey",
    "category": "Smileys & Emotion (monkey-face)",
    "group": "Smileys & Emotion",
    "subgroup": "monkey-face"
  },
  {
    "codes": "1F649",
    "char": "🙉",
    "name": "hear-no-evil monkey",
    "category": "Smileys & Emotion (monkey-face)",
    "group": "Smileys & Emotion",
    "subgroup": "monkey-face"
  },
  {
    "codes": "1F64A",
    "char": "🙊",
    "name": "speak-no-evil monkey",
    "category": "Smileys & Emotion (monkey-face)",
    "group": "Smileys & Emotion",
    "subgroup": "monkey-face"
  },
  {
    "codes": "1F48B",
    "char": "💋",
    "name": "kiss mark",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F48C",
    "char": "💌",
    "name": "love letter",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F498",
    "char": "💘",
    "name": "heart with arrow",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49D",
    "char": "💝",
    "name": "heart with ribbon",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F496",
    "char": "💖",
    "name": "sparkling heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F497",
    "char": "💗",
    "name": "growing heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F493",
    "char": "💓",
    "name": "beating heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49E",
    "char": "💞",
    "name": "revolving hearts",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F495",
    "char": "💕",
    "name": "two hearts",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49F",
    "char": "💟",
    "name": "heart decoration",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "2763 FE0F",
    "char": "❣️",
    "name": "heart exclamation",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F494",
    "char": "💔",
    "name": "broken heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "2764 FE0F 200D 1F525",
    "char": "❤️",
    "name": "heart on fire",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "2764",
    "char": "❤",
    "name": "red heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F9E1",
    "char": "🧡",
    "name": "orange heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49B",
    "char": "💛",
    "name": "yellow heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49A",
    "char": "💚",
    "name": "green heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F499",
    "char": "💙",
    "name": "blue heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F49C",
    "char": "💜",
    "name": "purple heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F90E",
    "char": "🤎",
    "name": "brown heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F5A4",
    "char": "🖤",
    "name": "black heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F90D",
    "char": "🤍",
    "name": "white heart",
    "category": "Smileys & Emotion (emotion)",
    "group": "Smileys & Emotion",
    "subgroup": "emotion"
  },
  {
    "codes": "1F44B",
    "char": "👋",
    "name": "waving hand"
  },
  {
    "codes": "1F91A",
    "char": "🤚",
    "name": "raised back of hand"
  },
  {
    "codes": "1F590",
    "char": "🖐",
    "name": "hand with fingers splayed"
  },
  {
    "codes": "270B",
    "char": "✋",
    "name": "raised hand"
  },
  {
    "codes": "1F596",
    "char": "🖖",
    "name": "vulcan salute"
  },
  {
    "codes": "1F44C",
    "char": "👌",
    "name": "OK hand"
  },
  {
    "codes": "1F90F",
    "char": "🤏",
    "name": "pinching hand"
  },
  {
    "codes": "270C",
    "char": "✌",
    "name": "victory hand"
  },
  {
    "codes": "1F91E",
    "char": "🤞",
    "name": "crossed fingers"
  },
  {
    "codes": "1F91F",
    "char": "🤟",
    "name": "love-you gesture"
  },
  {
    "codes": "1F918",
    "char": "🤘",
    "name": "sign of the horns"
  },
  {
    "codes": "1F919",
    "char": "🤙",
    "name": "call me hand"
  },
  {
    "codes": "1F448",
    "char": "👈",
    "name": "backhand index pointing left"
  },
  {
    "codes": "1F449",
    "char": "👉",
    "name": "backhand index pointing right"
  },
  {
    "codes": "1F446",
    "char": "👆",
    "name": "backhand index pointing up"
  },
  {
    "codes": "1F595",
    "char": "🖕",
    "name": "middle finger"
  },
  {
    "codes": "1F447",
    "char": "👇",
    "name": "backhand index pointing down"
  },
  {
    "codes": "261D FE0F",
    "char": "☝️",
    "name": "index pointing up"
  },
  {
    "codes": "1F44D",
    "char": "👍",
    "name": "thumbs up"
  },
  {
    "codes": "1F44E",
    "char": "👎",
    "name": "thumbs down"
  },
  {
    "codes": "270A",
    "char": "✊",
    "name": "raised fist"
  },
  {
    "codes": "1F44A",
    "char": "👊",
    "name": "oncoming fist"
  },
  {
    "codes": "1F91B",
    "char": "🤛",
    "name": "left-facing fist"
  },
  {
    "codes": "1F91C",
    "char": "🤜",
    "name": "right-facing fist"
  }
]